import { Component, Host, h } from '@stencil/core';
export class HintText {
  render() {
    return (h(Host, null,
      h("p", { class: "is-small has-text-white" },
        h("slot", null))));
  }
  static get is() { return "bal-hint-text"; }
  static get encapsulation() { return "scoped"; }
  static get originalStyleUrls() { return {
    "$": ["bal-hint-text.scss"]
  }; }
  static get styleUrls() { return {
    "$": ["bal-hint-text.css"]
  }; }
}
